<template>
    <div class="wp-cate">
        <div class="container">
            <h1 class="text-center">All Products</h1>
            <div class="row">
                <div class="col-md-3 mb-5" v-for="product in products" :key="product.id">
                    <Product :product="product" />
                </div>
            </div>
        </div>
    </div>
</template>

<script>
    import Product from './Home/Product'
    export default {
        name: 'Categorys',
        components: {
            Product
        },
        data(){
            return {}
        },
        props: {
            products: Array,
            default: []
        }
    }
</script>

<style scoped>
    .wp-cate{
        padding: 50px 0 30px;
    }
    h1{
        font-size: 30px;
        margin-bottom: 20px;
    }
</style>